Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0368

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0368
Last Modified 09 Sep 2008 08:34:25
Published 09 Feb 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0368

Summary

Buffer overflows in wuarchive ftpd (wu-ftpd) and ProFTPD lead to remote root access, a.k.a. palmetto.

Vulnerable Systems

Operating System

  • Caldera Openlinux 1.3

  • Debian Linux 2.0

  • Redhat Linux 5.0

  • Redhat Linux 5.1

  • Sco Openserver 5.0

  • Sco Openserver 5.0.2

  • Sco Openserver 5.0.3

  • Sco Openserver 5.0.4

  • Sco Openserver 5.0.5

  • Sco Unixware 7.0

  • Sco Unixware 7.0.1

  • Slackware Linux 3.4

  • Slackware Linux 3.5

  • Slackware Linux 3.6

Application

  • Proftpd Project Proftpd 1.2 Pre1

  • Washington University Wu-ftpd 2.4.2 Beta18

  • Washington University Wu-ftpd 2.4.2 Beta18 Vr9



Last Updated: 27 May 2016 10:34:56